<!doctype html>
<html lang="en">

<head>
    <title>Cửa hàng điện thoại, tivi</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!---font-awesome/4.7.0-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!---font-awesome/v5.10.0-->
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css">
    <!---cSS-->
    <link rel="stylesheet" href="css/index.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <!---Header-->
    <header>
        <div class="container-fluid">
            <div class="row">
                <!--Logo--->
                <div class="col-2 align-self-center text-center p-2">
                    <a href="#"><img src="images/PET.png" alt="Logo.png" class="img-fluid"></a>
                </div>
                <!---Infomation Store-->
                <div class="col-10 namestore">
                    <p class="maintitle">Cửa hàng thu trân</p>
                    <p class="subtitle">
                        <i class="fa fa-clock-o" aria-hidden="true"></i>&nbsp;Phục vụ Quý khách 24/7 <br>
                        <i class="fa fa-home" aria-hidden="true"></i>&nbsp;173E Nguyễn Chí Thanh, phường 4, quận 5, Tp
                        Hồ Chí Minh <br>
                        <i class="far fa-envelope"></i>&nbsp;admin@thutran.com <br>
                        <i class="fas fa-phone-alt"></i><span class="text-danger">08 777 66666</span>
                    </p>
                    <!---Shopping cart-->
                    <div class="shoppingcart bg-danger text-white">
                        <a href="giohang.html"><span class="text-white text-decoration-underline">0</span><i
                                class="fa fa-shopping-cart p-1" aria-hidden="true"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!---Menu-->
    <nav class="navbar navbar-expand-lg navbar-light bg-dark ">
        <a class="navbar-brand text-white active" href="#"><i class="fa fa-home" aria-hidden="true"></i>
            Home</a>
        <button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#collapsibleNavId"
            aria-controls="collapsibleNavId" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="collapsibleNavId">
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="dropdownId" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        <i class="fas fa-list-ul"></i>&nbsp;Discount Product
                    </a>
                    <div class="dropdown-menu" aria-labelledby="dropdownId">
                        <a class="dropdown-item" href="mobile.html">Mobiles</a>
                        <a class="dropdown-item" href="tivi.html">Tivis</a>
                        <a class="dropdown-item" href="mathang.html">Foods</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mobile.html"><i class="fas fa-mobile-alt"></i>&nbsp;Mobile</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="tivi.html"><i class="fas fa-tv"></i>&nbsp;Tivi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mathang.html"><i class="fas fa-utensils"></i>&nbsp;Food</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="lienhe.html"><i class="far fa-id-card"></i>&nbsp;Contact</a>
                </li>
            </ul>
            <!-- Chức năng tìm kiếm thông tin -->
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="text" placeholder="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>
    <!---Content-->
    <section>
        <div class="container-fluid">
            <div class="row ">
                <!---Danh mục sản phẩm-->
                <div class="col-12 col-md-3 col-xl-3">
                    <!---Chủ đề-->
                    <div class="listleft">
                        <span>Chủ đề</span>
                    </div>
                    <ul class="list-group">
                        <li class="list-group-item"><i class="fas fa-list-ul"></i>&nbsp;Discount Product</li>
                        <li class="list-group-item"><i class="fas fa-mobile-alt"></i>&nbsp;Mobile</li>
                        <li class="list-group-item"><i class="fas fa-tv"></i>&nbsp;Tivi</li>
                        <li class="list-group-item"><i class="fas fa-utensils"></i>&nbsp;Food</li>
                    </ul>
                    <!--Sản phẩm bán chạy-->
                    <div class="listleft">
                        <span>Sản phẩm bán chạy</span>
                    </div>
                    <div id="carouselId" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carouselId" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselId" data-slide-to="1"></li>
                            <li data-target="#carouselId" data-slide-to="2"></li>
                            <li data-target="#carouselId" data-slide-to="3"></li>
                        </ol>
                        <div class="carousel-inner text-center" role="listbox">
                            <div class="carousel-item active">
                                <img src="images/IPHONE_1.png" alt="IPHONE_1.png" class="img-fluid img-thumbnail">
                            </div>
                            <div class="carousel-item">
                                <img src="images/ANDROID_7.png" alt="ANDROID_7.png" class="img-fluid img-thumbnail">
                            </div>
                            <div class="carousel-item">
                                <img src="images/ANDROID_17.png" alt="ANDROID_17.png" class="img-fluid img-thumbnail">
                            </div>
                            <div class="carousel-item">
                                <img src="images/ANDROID_18.png" alt="ANDROID_18.png" class="img-fluid img-thumbnail">
                            </div>
                        </div>
                        <a class="carousel-control-prev text-danger" href="#carouselId" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon text-danger" aria-hidden="true"></span>
                            <span class="sr-only text-danger">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselId" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
                <!--Hình ảnh sản phẩm-->
                <div class="col-12 col-md-9 col-xl-9 ">
                    <div class="row">
                        <!--Tên sản phẩm-->
                        <div class="listright">
                            <span>Mobiles (4)</span>
                        </div>
                        <!---Hình ảnh sản phẩm điện thoại-->
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/IPHONE_1.png" alt="IPHONE_1.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Iphone 5S</h4>
                                    <p class="card-text text-sm-center text-danger">6.299.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/ANDROID_7.png" alt="ANDROID_7.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">HTC One</h4>
                                    <p class="card-text text-sm-center text-danger">5.990.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/ANDROID_17.png" alt="ANDROID_17.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Samsung Galaxy S6</h4>
                                    <p class="card-text text-sm-center text-danger">6.590.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/ANDROID_18.png" alt="ANDROID_18.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Samsung Galaxy S5</h4>
                                    <p class="card-text text-sm-center text-danger">4.590.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <!--Tên sản phẩm-->
                        <div class="listright">
                            <span>Tivis (4)</span>
                        </div>
                        <!---Hình ảnh sản phẩm Tivi-->
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/TIVI_4.png" alt="TIVI_4.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Smart Tivi Samsung 43''</h4>
                                    <p class="card-text text-sm-center text-danger">4.590.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/TIVI_5.png" alt="TIVI_5.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Smart Tivi LG 47''</h4>
                                    <p class="card-text text-sm-center text-danger">5.990.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/TIVI_7.png" alt="TIVI_7.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Smart Tivi Panasonic 43''</h4>
                                    <p class="card-text text-sm-center text-danger">5.590.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/TIVI_6.png" alt="TIVI_6.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Smart Tivi Panasonic 47''</h4>
                                    <p class="card-text text-sm-center text-danger">6.390.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <!--Tên sản phẩm-->
                        <div class="listright">
                            <span>Foods (4)</span>
                        </div>
                        <!---Hình ảnh sản phẩm thức ăn-->
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/MON_AN.png" alt="MON_AN.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Gà rán KFC (đùi lớn)</h4>
                                    <p class="card-text text-sm-center text-danger">45.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/MON_AN_1.png" alt="MON_AN_1.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Combo gà rán KFC</h4>
                                    <p class="card-text text-sm-center text-danger">79.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/MON_AN_2.png" alt="MON_AN_2.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Hamberger</h4>
                                    <p class="card-text text-sm-center text-danger">35.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-6 col-xl-3 ">
                            <div class="card">
                                <img class="card-img-top" src="images/MON_AN_3.png" alt="MON_AN_3.png"
                                    class="img-thumbnail img-fluid">
                                <div class="card-body">
                                    <h4 class="card-title text-sm-center text-primary">Cơm gà xối mỡ</h4>
                                    <p class="card-text text-sm-center text-danger">35.000<sup>đ</sup> </p>
                                </div>
                                <div class="detail">
                                    <a href="giohang.html"><i class="fa fa-shopping-cart text-white p-2 bg-warning"
                                            aria-hidden="true"></i></a>
                                    <a href="giohang.html"><i class="fas fa-book text-white p-2 bg-danger"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!---Footer-->
    <footer>
        <div class="col footer">
            <p>&copy;2021 Designer Lập trình viên Javascript</p>
        </div>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>